Subject: Re: [PATCH] bash-completion: fix getting strategy list

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Aug 2008 21:45:56 -0700

"Mikael Magnusson" <[email-masked]> writes:

> I don't know if i somehow have some weird patch merged in, i tried to check
> and didn't find anything, at least. But when i run git merge -s help i get:

Yes, there are some weird patch in 'next'.  Miklos, could you fix the
output format of that thing?